/* CSS Document */


/* SITE MAP CLASSESS */
.SiteHomeClass  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
   	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #F58220;
	
}

a.SiteHomeClass:hover  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
   	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color:  #72AC02;
}

.siteHomeContainer1  {
    	width: 250px;	
	float: left;
	
}

.siteHomeContainer2  {
    	width: 300px;
	margin-left: 20px;	
	float: left;
	
}



.SiteMainClass  {
	width:250px;
	height: auto;
	background-image: url(images/information_link_bullet.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 15px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	float: left;
	
}

a.SiteMainClass:hover  {
	
	text-decoration: none;
	color: #FF7B36;
	
	
}


.SiteSpace  {
	
	
	width:250px;
	float:left;	
	height: 10px;
	background-color: #FFFFFF;
	display: block;
	
	
}




#MapContainer  {
     	width: auto;
	height: auto;
	float: left;
	padding-left: 120px;
	padding-right: 10px;
	padding-bottom: 20px;
	
}


/*-----------Link map-----*/



.mapinfoLinks  {
    	width: 250px;
	height: auto;		
	margin-bottom: 2px;
	margin-top: 2px;
	background-image: url(images/lft_link_bullet_arrow.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 22px;
	float: left;
}

.mapinfoLinkClass  {
    	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #2B5E00;
	
}

a.mapinfoLinkClass:hover  {
	text-decoration: none;
	color: #72AC02;
	
}



/*END */